maid_pack.1550703550.name=Isekaijoucho
model.1550703550.isekaijoucho.name=Isekaijoucho
maid_pack.1550703550.desc=A virtual singer from Kamitsubaki Studio
model.1550703550.isekaijoucho.desc=§7"A virtual dark singer who dreams of expressing the world with her songs and creative work."
